$(document).ready(function(){

// contact page (input functions)

$('input, textarea').each(function () {
	if ($(this).val() == '') {
		$(this).val($(this).attr('name'));
	}
}).focus(function () {
	$(this).removeClass('inputerror');
	if ($(this).val() == $(this).attr('name')) {
		$(this).val('');
	}
}).blur(function () {
	if ($(this).val() == '') {
		$(this).val($(this).attr('name'));
	}
});
	
}); //end jquery